# reguser.wizard

Shows a registration wizard dialog

Syntax

    reguser.wizard [mask]

Description
Allows registering an user with an intuitive and easy to use interface. If [mask] is specified , it is used as inital mask in the dialog.
See also
Registered users database interface, Registered users database, [cmd]reguser.add[cmd],

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006